@charset "Shift_JIS";
.isotope,
.isotope .isotope-item {
	/* change duration value to whatever you like */
	-webkit-transition-duration: 0.8s;
	-moz-transition-duration: 0.8s;
	-ms-transition-duration: 0.8s;
	-o-transition-duration: 0.8s;
	transition-duration: 0.8s;
}
.isotope {
	-webkit-transition-property: height, width;
	-moz-transition-property: height, width;
	-ms-transition-property: height, width;
	-o-transition-property: height, width;
	transition-property: height, width;
}
.isotope .isotope-item {
	-webkit-transition-property: -webkit-transform, opacity;
	-moz-transition-property: -moz-transform, opacity;
	-ms-transition-property: -ms-transform, opacity;
	-o-transition-property: -o-transform, opacity;
	transition-property: transform, opacity;
	z-index:1;
}
.isotope .isotope-hidden{
	z-index:0;
}
/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
	-webkit-transition-duration: 0s;
	-moz-transition-duration: 0s;
	-ms-transition-duration: 0s;
	-o-transition-duration: 0s;
	transition-duration: 0s;
}
body {
}
#main {
	padding-top: 40px;
}
#spHead {
	margin-left: auto;
	margin-right: auto;
	width: 950px;
	position: relative;
	margin-bottom: 50px;
}
#spHead .spImg01 {
	position: absolute;
	right: 0;
	top: -9px;
}
#spHead .spBtn01 {
	position: absolute;
	right: 235px;
	top: 145px;
}
#spHead .spBtn01 .caption {
	color: #000000;
	font-size: 11px;
}
#spHead .twitter {
    bottom: -38px;
    position: absolute;
    right: 90px;
}

#spHead .fb-like{
	position:absolute;
	right:0px;
	bottom:-30px;
}
#spNav {
	height: 63px;
	background-color: #000000;
	margin-bottom: 20px;
}
#spNav .sp.sort {
	display: none;
}
#spNav ul {
	margin-left: auto;
	margin-right: auto;
	width: 950px;
	padding: 0;
}
#spNav ul li {
	float: left;
	list-style: none;
	margin: 0;
}
#spNav ul li a {
	display: block;
	background-image: url(../images/gnavi.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	width: 124px;
	height: 72px;
}
#spNav ul li a.active,
#spNav ul li a:hover {
	background-position: 0px -72px;
}
#spNav ul li a.osusume {
	background-position: -124px 0px;
}
#spNav ul li a.rock {
	background-position: -248px 0px;
}
#spNav ul li a.asia {
	background-position: -372px 0px;
}
#spNav ul li a.enka {
	background-position: -496px 0px;
}
#spNav ul li a.year90 {
	background-position: -620px 0px;
}
#spNav ul li a.year80 {
	background-position: -744px 0px;
}
#spNav ul li a.sort {
	width: 82px;
	background-position: -868px 0px;
}
#spNav ul li a.sort.desc {
	background-position: -950px 0px;
}
#spNav ul li a.osusume.active,
#spNav ul li a.osusume:hover {
	background-position: -124px -72px;
}
#spNav ul li a.rock.active,
#spNav ul li a.rock:hover {
	background-position: -248px -72px;
}
#spNav ul li a.asia.active,
#spNav ul li a.asia:hover {
	background-position: -372px -72px;
}
#spNav ul li a.enka.active,
#spNav ul li a.enka:hover {
	background-position: -496px -72px;
}
#spNav ul li a.year90.active,
#spNav ul li a.year90:hover {
	background-position: -620px -72px;
}
#spNav ul li a.year80.active,
#spNav ul li a.year80:hover {
	background-position: -744px -72px;
}
#spNav ul li a.sort.active,
#spNav ul li a.sort:hover {
	width: 82px;
	background-position: -868px -72px;
}
#spNav ul li a.sort.desc.active,
#spNav ul li a.sort.desc:hover {
	width: 82px;
	background-position: -950px -72px;
}
#spAlbums {
	width: 960px;
	min-height: 800px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}
#spLoader {
	position: absolute;
	left: 50%;
	top: 510px;
	margin-left: -16px;
}
#spAlbums .album {
	width: 162px;
	min-height: 250px;
	margin: 0 5px 10px 5px;
	padding: 10px;
	background-color: #DBDBDB;
	position: relative;
	float: left;
	line-height: 1.4;
}
#spAlbums .album:hover {
/*background-color: #C5C5C5;*/
}
#spAlbums .album .image {
	padding-bottom: 10px;
}
#spAlbums .album .image.loading {
	background-image: url(../images/ajax-loader2.gif);
	background-position: center center;
	background-repeat: no-repeat;
}
#spAlbums .album .image img {
	width: 100%;
	height: auto;
	border: 1px solid #FFFFFF;
}
#spAlbums .album .albumTitle {
	padding-bottom: 10px;
	color: #000000;
	font-size: 12px;
}
#spAlbums .album .artistName {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	padding-bottom: 30px;
}
#spAlbums .album .sort {
	display: none;
}
#spAlbums .album a.look {
	background-image: url(../images/btn02.gif);
	background-repeat: no-repeat;
	background-position: right 0px;
	height: 22px;
	width: 100%;
	display: block;
	position: absolute;
	right: 0px;
	bottom: 0px;
}
#spAlbums .album a.look:hover {
	background-position: right -22px;
}
#spModal{
	display:none;
}
.albumLightBox{
	width:520px;
	background-color:#FFF;
	padding:10px;
	
}
.albumLightBox .image{
	float: left;
	width: 170px;
}
.albumLightBox .right{	
	float: right;
	width: 330px;
}
.albumLightBox .right .albumName{
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	margin-bottom: 0px;
}
.albumLightBox .right .artistName{
	font-size: 12px;
	color: #000000;
	margin-bottom: 10px;
}
.albumLightBox .right .comment{
	font-size: 12px;
	margin-bottom: 10px;
	color: #666666;
}
.albumLightBox .right .btn{}
.albumLightBox .right .btn a{
	background-image: url(../images/btn05.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 36px;
	width: 177px;
	display: block;
	float:right;
}
.albumLightBox .right .btn a:hover{
	background-position: 0px -36px;
}
/*@media (max-width: 767px) {
#main {
	padding-top: 20px;
}
#spHead {
	width: inherit;
	padding: 0 3%;
	margin-bottom: 5%;
}
#spHead h2 img {
	width: 72%;
	height: auto;
}
#spHead .spImg01 {
	position: absolute;
	right: 3%;
	top: -9px;
	width: 23%;
}
#spHead .spImg01 img {
	width: 100%;
	height: auto;
}
#spHead .spBtn01 {
	position: absolute;
	right: 25%;
	top: 64%;
	width: 35%;
}
#spHead .spBtn01 img {
	width: 88%;
	height: auto;
}
#spHead .spBtn01 .caption {
	font-size: 10px;
	margin-top: -5px;
}
#spNav {
	height: 63px;
	background-color: #000000;
	margin-bottom: 20px;
	position: relative;
}
#spNav .pc {
	display: none;
}
#spNav .sp {
	display: block;
}
#spNav a.sp.sort {
	display: block;
	position: absolute;
	top: 0px;
	right: 0px;
	height: 63px;
	width: 81px;
	background-position: left top;
	background-image: url(../images/btn03.jpg);
	background-repeat: no-repeat;
	background-size: 81px 126px;
	z-index: 999;
	text-indent: -9999px;
}
#spNav a.sp.sort.desc {
	background-position: left -63px;
}
#spNav ul {
	margin-left: auto;
	margin-right: auto;
	width: inherit;
	padding: 0;
}
#spNav ul li {
	float: inherit;
	list-style: none;
	margin: 0;
}
#spNav ul li a {
	display: none;
	background-image: inherit;
	background-repeat: inherit;
	background-position: inherit;
	text-indent: inherit;
	width: inherit;
	height: 63px;
	line-height: 63px;
	padding-left: 1.5em;
	font-size: 14px;
	color: #FFFFFF;
	background-color: #000000;
	position: relative;
	z-index: 999;
	font-family: "ƒqƒ‰ƒMƒm–¾’© Pro W3", "Hiragino Mincho Pro", serif;
}
#spNav ul li a.active {
	display: block;
	background-image: url(../images/arrow01.png);
	background-position: 1em center;
	background-size: 14px 10px;
	background-repeat: no-repeat;
	padding-left: 2.5em;
}
#spNav ul li:nth-child(even) a {
	background-color: #181818;
}
#spAlbums {
	width: 100%;
}
#spAlbums .album {
	width: 19.5%;
	margin: 0 0 2% 2%;
	padding: 1%;
}
#spAlbums .album .albumTitle {
	padding-bottom: 5px;
}
#spAlbums .album .artistName {
	padding-bottom: 10px;
}
}
*/
@media (max-width: 480px) {
	#main{
		padding-top:inherit;
	}
#spHead {
	width: inherit;
	padding: 10px 10px 33px 10px;
	margin-bottom: inherit;
}
#spHead h2 {
	display: none;
}
#spHead h2.sp {
	display: block;
}
#spHead .spImg01 {
	display: none;
}
#spHead .spBtn01 {
	display: none;
}
#spHead .spBtn01.sp {
	display: block;
	position: inherit;
	right: inherit;
	top: inherit;
	text-align: center;
	width: inherit;
}
#spHead .spBtn01.sp img {
	width: 100%;
	height: auto;
}
#spHead .spBtn01 .caption {
	font-size: 11px;
}
#spHead .twitter{
	left:138px;
	bottom:-2px;
}
#spHead .fb-like{
	left:10px;
	bottom:7px;
}

#spHead h2 img {
	width: 100%;
	height: auto;
}
#spNav {
	height: 63px;
	background-color: #000000;
	margin-bottom: 20px;
	position: relative;
}
#spNav .pc {
	display: none;
}
#spNav .sp {
	display: block;
}
#spNav a.sp.sort {
	display: block;
	position: absolute;
	top: 0px;
	right: 0px;
	height: 63px;
	width: 81px;
	background-position: left top;
	background-image: url(../images/btn03.jpg);
	background-repeat: no-repeat;
	background-size: 81px 126px;
	z-index: 999;
	text-indent: -9999px;
}
#spNav a.sp.sort.desc {
	background-position: left -63px;
}
#spNav ul {
	margin-left: auto;
	margin-right: auto;
	width: inherit;
	padding: 0;
}
#spNav ul li {
	float: inherit;
	list-style: none;
	margin: 0;
}
#spNav ul li a {
	display: none;
	background-image: inherit;
	background-repeat: inherit;
	background-position: inherit;
	text-indent: inherit;
	width: inherit;
	height: 63px;
	line-height: 63px;
	padding-left: 1.5em;
	font-size: 14px;
	color: #FFFFFF;
	background-color: #000000;
	position: relative;
	z-index: 999;
	/*font-family: "ƒqƒ‰ƒMƒm–¾’© Pro W3", "Hiragino Mincho Pro", serif;*/
}
#spNav ul li a.active {
	display: block;
	background-image: url(../images/arrow01.png);
	background-position: 1em center;
	background-size: 14px 10px;
	background-repeat: no-repeat;
	padding-left: 2.5em;
}
#spNav ul li:nth-child(even) a {
	background-color: #181818;
}
#spAlbums {
	width: 100%;
}
#spAlbums .album {
	width: 41%;
	margin: 0 0 3% 3%;
	padding: 2%;
}
#spAlbums .album .albumTitle {
	padding-bottom: 5px;
}
#spAlbums .album .artistName {
	padding-bottom: 10px;
}
#spAlbums .album a.look {
	background-image: url(../images/btn02Sp.jpg);
	background-size:60px 22px;
}



.albumLightBox{
	width:inherit;
	background-color:#FFF;
	padding:10px;
	
}
.albumLightBox .image{
	float:inherit;
	width:inherit;
	text-align:center;
}
.albumLightBox .right{	
	float:inherit;
	width: 100%;
}
.albumLightBox .right .albumName{
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	margin-bottom: 0px;
}
.albumLightBox .right .artistName{
	font-size: 12px;
	color: #000000;
	margin-bottom: 10px;
}
.albumLightBox .right .comment{
	font-size: 12px;
	margin-bottom: 10px;
	color: #666666;
}
.albumLightBox .right .btn{
	text-align:center;
}
.albumLightBox .right .btn a{
	background-image: url(../images/btn05Sp.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-size:177px 36px;
	height: 36px;
	width: 177px;
	display: block;
	float:inherit;
	margin-left:auto;
	margin-right:auto;
}
.albumLightBox .right .btn a:hover{
	background-position: 0px 0px;
}


}
